/*  */
@media screen and (min-width:2000px) {
	.qoutes__container {
		height: 130vh;
		top: 20vh;
	}

	.qoutes {
		height: 70vh;
		top: 0;
	}
}

@media screen and (max-width:1600px) {
	.qoutes__container {
		top: 20vh;
	}

	#video {
		width: 100%;
	}
}

/* kareem  */
@media screen and (max-width:1199px) {
	.founder-body {
		height: 420px;
	}

	.founder-text {
		height: 280px;
		line-height: 22px;
		font-size: 13px;
	}

	.founder-img {
		height: 425px;
	}

	.celebrity-mainbg {
		margin: 30px auto 0 auto;
	}

	.celebrity-container {
		width: 260px;
		height: 340px;
	}

	.celebrity-text {
		font-size: 18px;
	}

	.celebrity-container:hover .celebrity-img {
		margin-top: -80px;
	}

}

/* @media screen and (max-height: 700px) {
  .home-mainbg { margin-top: -130vh;}
  .qoutes{height: 44vh;}
} */
@media screen and (max-width:992px) {
	.becomea-content {
		font-size: 80%;
	}

	.join:nth-child(3) {
		grid-column: 1 / 3
	}
}

@media screen and (max-width:991px) {
	.logo {
		padding-top: 30px;
		width: 85%;
	}

	.navbar-dark .navbar-toggler {
		color: #fff;
		border-color: #fff;
	}

	.bg-dark {
		background-color: transparent !important;
	}

	.navbar-nav {
		text-align: right;
		background-color: #1a1919;
		padding: 20px;
	}

	.navbar-dark .navbar-nav .nav-link {
		line-height: 35px;
	}

	.navbar-dark .navbar-nav>li:last-child {
		margin-right: 15px;
	}

	.navbar-dark .navbar-nav .active>.nav-link,
	.navbar-dark .navbar-nav .nav-link.active {
		font-size: 20px;
	}

	.celebrity-title img {
		width: 75%;
		margin: 55px 15px 30px 15px;
	}

	.news-container .owl-nav {
		margin-top: -20px;
	}

	.news-title img {
		width: 55%;
		margin-bottom: 25px;
	}

	.inner-container {
		padding: 20px 0px;
		margin: 50px auto 0 auto;
	}

	#header.small .logo {
		width: 70%;
	}

	.celebrity-swiper .swiper-slide {
		height: 450px;
	}

	.celebrity-swiper .swiper-slide img {
		max-height: 100%;
	}

	.celebrity-swiper .swiper-pagination-bullet {
		width: 8px;
		height: 8px;
	}

	.celebrity-name-text span {
		font-size: 45px;
	}

	.celebrity-menu ul {
		margin: 0px;
	}

	.celebrity-menu ul li a {
		font-size: 13px;
		margin-right: 5px;
		letter-spacing: 0px;
	}

	.bio-body {
		line-height: 20px;
		font-size: 13px;
		height: 300px;
		padding-right: 10px;
	}

	.bio-text {
		padding: 15px 20px;
		height: 395px;
	}

	.bio-img {
		height: 410px;
		overflow: hidden;
	}

	.bio-img img {
		min-width: 100%;
		min-height: 100%;
	}

	.filmography-text1 {
		padding: 15px 20px;
		height: 395px;
		width: calc(50% - 20px);
	}

	.filmography-text2 {
		padding: 15px 20px;
		height: 395px;
		width: 50%;
	}

	.ads-item {
		height: 240px;
	}

	.ads-container .owl-nav {
		margin-top: -20px;
	}

	.ads-container .owl-prev {
		position: relative;
		top: 0%;
		transform: translateY(50%);
		left: 20px;
	}

	.ads-container .owl-next {
		position: relative;
		top: 0%;
		transform: translateY(50%);
		left: 15px;
	}

	.fashion-img {
		margin-right: 10px;
		width: calc(25% - 10px);
		margin-top: 10px;
		height: 230px;
	}

	.awards .bio-body {
		height: 270px;
	}

	.festival .bio-body {
		height: 200px;
	}

	.warm-heart-body {
		height: 400px;
		padding: 15px 20px;
	}

	.founder-body {
		height: 400px;
		padding: 15px 20px;
	}

	.worm-item {
		height: 240px;
		margin-top: 0px;
	}

	.warm-img {
		height: 400px;
	}

	.warm-img img {
		min-width: 100%;
		height: 100%;
		max-width: none;
	}

	.founder-img {
		height: 400px;
	}

	.founder-img img {
		min-width: 100%;
		height: 100%;
		max-width: none;
	}

	.most-read-img {
		width: 40%;
	}

	.founder-text {
		height: 280px;
		line-height: 20px;
		font-size: 12px;
	}

	.founder-social span a {
		font-size: 14px;
		line-height: 20px;
	}

	.founder-social span {
		font-size: 14px;
		line-height: 20px;
		padding: 0px 0px 0px 10px;
	}

	.founder-social {
		margin-top: 10px;
	}

	.celebrity-container {
		width: 200px;
		height: 250px;
		margin-right: 10px;
	}

	.celebrity-text {
		font-size: 16px;
	}

	.celebrity-text span {
		font-size: 14px;
	}

	.personal_info,
	.social-info {
		width: 100%;
		min-height: auto;
	}

	.social-info {
		margin-top: 20px;
	}
}

@media screen and (max-width: 768px) {
	.awards-swipper .scenesSliderNavs.swiper-button-next {
		right: 10%;
	}

	.awards-swipper .scenesSliderNavs.swiper-button-prev {
		left: 10%;
	}
}

@media screen and (max-width:767px) {

	.press-img img {
		max-height: 300px;
		object-fit: contain;
	}

	.press-img {
		max-height: 300px;
	}

	.bg-dark {
		padding-top: 15px;
		margin-top: -50px;
	}

	.logo {
		padding-top: 30px;
		width: 30%;
	}

	#header.small .logo {
		width: 28%;
		padding-top: 25px;
	}

	#header {
		background-color: #000 !important;
		height: 80px;
	}

	.logo {
		padding-top: 15px;
	}

	.celebrity-slide,
	.swiper-container,
	#videoContainer {
		padding-top: 80px !important;
	}

	#header.small .bg-dark {
		padding-top: 5px;
		margin-top: -45px;
	}

	#quote .carousel-item .quote-text {
		padding: 22px 5% 10px 5%;
		font-size: 28px;
		line-height: 35px;
	}

	.header-social-icons {
		right: -45px;
	}

	#videoControls {
		position: absolute;
		top: 50px;
		right: 10%;
		padding: 5px;
		z-index: 99999;
	}

	.quote-section {
		padding: 15px;
	}

	.home-mainbg.index-page {
		margin-top: 0;
	}

	.qoutes__container {
		height: auto;
		top: 0;
	}

	.qoutes {
		height: auto;
	}

	/* karem footer */
	.footer {
		padding-top: 15px;
	}

	.joinus-section {
		padding: 25px 15px 10px 15px;
	}

	.becomea-content,
	.become-join {
		font-size: 12px;
		line-height: inherit;
	}

	.becomea-container {
		width: 220px;
		height: 60px;
		background-size: 100% 60px;
	}

	/* .become-title{ font-size: 14px; line-height: 18px; padding-top: 20px;} */
	.footer ul li:first-child {
		display: block;
		margin-bottom: 15px;
	}

	.footer ul li a {
		font-size: 16px;
		line-height: 22px;
	}

	.footer .copyrights {
		font-size: 12px;
	}

	.news-title img {
		width: 80%;
		margin-bottom: 25px;
	}

	/* kareem about page */
	.inner-container {
		margin: 50px auto 0 auto;
		padding: 30px 0px;
	}

	.about-content,
	.about-content:nth-child(1) {
		padding: 0;
	}

	.about-content:nth-child(1) {
		margin-top: 30px;
	}

	.about-title img {
		margin-left: -45px;
	}

	.about-content-header {
		font-size: 20px;
		line-height: 20px;
	}

	.about-content-subheader {
		font-size: 18px;
		line-height: 20px;
	}

	.about-content-pragraph {
		font-size: 15px;
	}

	/* kareem become mad celebirty */
	.contact-title img {
		width: 80%;
		margin-bottom: 25px;
	}

	.contact-content {
		padding: 30px 0 0 0;
	}

	.full-name {
		flex-direction: column;
	}

	.contact-social {
		padding: 0;
	}

	.custom-form-group {
		margin-bottom: 50px;
	}

	.custom-form-group label {
		font-size: 12px;
	}

	.custom-form-group input {
		font-size: 14px;
	}

	.labelAnimation {
		top: -20px !important;
	}

	.decorated-text span {
		font-size: 26px;
	}

	.contact-btn {
		font-size: 16px;
	}

	.services-title span {
		margin-left: 0px;
		font-size: 34px;
	}

	.celebrity-container {
		width: 215px;
		height: 365px;
		margin-right: 20px;
	}

	.news-title {
		font-size: 24px;
		line-height: 26px;
	}

	.bio-text {
		padding: 15px 20px;
		height: 395px;
		width: 100%;
	}

	.bio-img {
		height: 290px;
		overflow: hidden;
		width: 100%;
	}

	.bio-img img {
		width: 100%;
		max-height: none;
	}

	.filmography-text1 {
		width: 100%;
	}

	.filmography-text2 {
		width: 100%;
		margin-top: 20px;
	}

	.fashion-img {
		width: calc(33% - 10px);
		height: 190px;
	}

	.bg-dark {
		width: 100% !important;
	}

	.warm-img {
		height: 250px;
		width: 100%;
	}

	.warm-img img {
		width: 100%;
		height: auto;
		max-width: none;
		object-fit: cover;
		object-position: center;
	}

	.founder-img {
		height: 250px;
		width: 100%;
	}

	.founder-img img {
		width: 100%;
		height: auto;
		max-width: none;
		object-fit: cover;
		object-position: center;
	}

	.warm-heart-body {
		width: 100%;
		padding: 12px 20px;
	}

	.founder-body {
		width: 100%;
		padding: 12px 20px;
	}

	.maherimg {
		margin-top: -40px;
	}

	.become-title {
		font-size: 14px;
		line-height: 16px;
	}

	.page-title h1 {
		margin-left: 0px;
	}

	.info-text .info-text1,
	.info-text .info-text2 {
		display: block;
		width: 100%;
	}

	.celebrity-maincontainer {
		justify-content: flex-start;
		flex-wrap: wrap;
	}


}



@media screen and (max-width: 576px) {

	/* kareem */
	.join:nth-child(3) {
		grid-column: 1 / 1
	}
}

@media screen and (max-width: 500px) {
	.awards-swipper .scenesSlider {
		padding: 50px 0;
	}

	.awards-swipper .scenesSliderNavs {
		background-size: 27px 16px;
		display: none;
	}
}

@media screen and (max-width: 480px) {

	#header {
		height: 95px;
	}

	.logo {
		padding-top: 7px;
		width: 24%;
	}

	#header.small {
		height: 85px;
	}

	#header.small .logo {
		width: 22%;
		padding-top: 10px;
	}

	.news-container .owl-nav {
		margin-top: -35px;
	}

	.news-container .owl-nav img {
		width: 80%;
	}

	.navbar-dark .navbar-nav .nav-link {
		font-size: 16px;
		line-height: 30px;
	}

	.navbar-dark .navbar-nav .active>.nav-link,
	.navbar-dark .navbar-nav .nav-link.active {
		font-size: 16px;
	}

	.navbar-toggler {
		padding: 3px 5px;
		font-size: 16px;
		line-height: 16px;
	}

	.logos img {
		max-width: 50px;
		margin-right: 10px;
	}

	.home-mainbg.index-page {
		padding-top: 0;
	}

	.celebrity-title img {
		width: 95%;
		margin: 35px 0px 20px 0px;
	}

	.celebrity-container {
		width: 142px;
		height: 240px;
		margin-right: 10px;
	}

	#quote .carousel-item .quote-text {
		font-size: 20px;
		line-height: 24px;
	}

	.video video {
		max-width: 100%;
		-webkit-transform: translateX(-50%) translateY(14%);
		-moz-transform: translateX(-50%) translateY(14%);
		-ms-transform: translateX(-50%) translateY(14%);
		-o-transform: translateX(-50%) translateY(14%);
		transform: translateX(-50%) translateY(14%);
	}

	.qoutes {
		position: relative;
		top: 13%;
	}

	#quote .carousel-item .quote-author {
		font-size: 16px;
	}


	.morsy .video video {
		max-width: none;
		-webkit-transform: translateX(-50%) translateY(0%);
		-moz-transform: translateX(-50%) translateY(0%);
		-ms-transform: translateX(-50%) translateY(0%);
		-o-transform: translateX(-50%) translateY(0%);
		transform: translateX(-50%) translateY(0%);
	}

	.video {
		height: 50vh;
	}

	#videoControls {
		top: 120px;
		right: 4%;
	}

	#video {
		min-width: 100%;
		min-height: 100%;
		object-fit: cover;
	}

	.celebrity-container:hover .celebrity-img {
		margin-top: -25px;
	}

	.celebrity-text {
		font-size: 14px;
	}

	.celebrity-text span {
		font-size: 12px;
	}

	.fashion-img {
		width: calc(50% - 10px);
		height: 190px;
	}

	.maherimg {
		margin-top: 0px;
	}

	.become-title {
		font-size: 14px;
		line-height: 16px;
	}

	.page-title h1 {
		margin-left: 0px;
	}

	.celebrity-name-text span {
		font-size: 33px;
	}

	.inner-news-item {
		height: auto;
		padding-bottom: 30px;
	}

	.bg-dark {
		padding-top: 25px;
		margin-top: -50px;
	}

	.home-news-title {
		font-size: 15px;
		line-height: 16px;
	}

	.home-news-body {
		font-size: 14px;
		line-height: 16px;
		margin-top: 12px;
		overflow: hidden;
		height: 90px;
	}

	.inner-news-item .home-news-body {
		height: auto;
	}

	.news-body {
		font-size: 15px;
		line-height: 20px;
		text-align: left;
	}

	.becomea-container2 {
		background-size: 100% 60px;
		max-width: 288px;
		height: 66px;
	}

	.ads-container .owl-nav {
		margin-top: -35px;
	}

	.ads-container .owl-nav img {
		width: 80%;
	}

	.counter_container {
		font-size: 16px;
		padding: 0 5px;
	}

	.bio-text {
		padding: 12px 20px;
		height: 405px;
		width: 100%;
	}

	.bio-body-addition {
		font-size: 14px;
		line-height: 14px;
	}

	.bio-body-addition a,
	.bio-body-addition a:hover {
		font-size: 15px;
	}

}


@media screen and (max-width: 360px) {
	.home-mainbg {
		background-attachment: initial;
	}

	.celebrity-social svg {
		width: 21px;
	}

	.bio-body-addition {
		padding: 0 !important;
	}

	.fashion-img {
		width: calc(50% - 10px);
		height: 165px;
	}

	.celebrity-swiper .swiper-slide {
		height: 210px;
	}

	.celebrity-swiper .swiper-slide img {
		height: auto;
		width: 100%;
	}

	.logo {
		padding-top: 15px;
		width: 45%;
	}

	#header.small .logo {
		width: 40%;
	}

	#quote .carousel-item .quote-text {
		font-size: 20px;
		line-height: 24px;
	}

	.celebrity-title img {
		width: 95%;
		margin: 35px 0px 20px 0px;
	}

	.celebrity-container {
		width: 130px;
		height: 190px;
		margin-right: 10px;
	}

	.news-title {
		font-size: 22px;
		line-height: 22px;
	}

	.news-body {
		font-size: 14px;
		line-height: 22px;
		text-align: left;
	}

	.most-read-img {
		width: 100%;
	}

	.most-read-text {
		width: 100%;
		padding-left: 0;
		margin-top: 10px;
	}

	.video video {
		max-width: 100%;
		-webkit-transform: translateX(-50%) translateY(15%);
		-moz-transform: translateX(-50%) translateY(15%);
		-ms-transform: translateX(-50%) translateY(15%);
		-o-transform: translateX(-50%) translateY(15%);
		transform: translateX(-50%) translateY(15%);
	}

	.qoutes {
		position: relative;
		top: 13%;
	}

	#quote .carousel-item .quote-author {
		font-size: 16px;
	}

	/* .qoutes__container {height: 100vh;} */
	#videoControls {
		top: 120px;
		right: 2%;
	}

	.morsy .video video {
		max-width: none;
		-webkit-transform: translateX(-50%) translateY(0%);
		-moz-transform: translateX(-50%) translateY(0%);
		-ms-transform: translateX(-50%) translateY(0%);
		-o-transform: translateX(-50%) translateY(0%);
		transform: translateX(-50%) translateY(0%);
	}
}